@charset "UTF-8";
/* ▼ -----------可変設定---------- ▼ */
.issue254 {
  /*デザインの値*/
  --pc-width: 1920; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 750; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/


    /* 共通
  ------------------------------------------ */
  --font-helvetica: "helvetica-lt-pro", sans-serif;
  --font-classico: "classico-urw", sans-serif;
  --font-neue: "neue-haas-grotesk-display", sans-serif;

  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-bold: 700;

  --color-black: #151515;
  --color-gray: #333333;
  --color-brown: #231815;
  --color-white: #fff;

  font-style: normal;
  color: var(--color-gray);
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";

  overflow-x: clip;
}

/* Classico URW Regular
font-family: "classico-urw", sans-serif;
font-weight: 400;

Neue Haas Grotesk Display Pro 55 Roman
font-family: "neue-haas-grotesk-display", sans-serif;
font-weight: 500;

Neue Haas Grotesk Display Pro 65 Medium
font-family: "neue-haas-grotesk-display", sans-serif;
font-weight: 600;

Helvetica LT Pro Roman
font-family: "helvetica-lt-pro", sans-serif;
font-weight: 400;
 */

/* PC画面幅 2100px以上 固定 */
@media (min-width: 2101px) {
  .issue254 {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width));
  }
}
/* PC画面幅 768～2100px 可変 */
@media (min-width: 768px) and (max-width: 2100px) {
  .issue254 {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .issue254 {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
/* ▲ -----------可変設定---------- ▲ */
@media screen and (min-width: 768px) {
  .header-logo {
    display: none !important;
  }
}

.footer {
  padding-top: 0;
}

.footer .footer-nav {
  margin-left: -1.6vw;
  width: 100%;
  padding-top: 6.6666666667vw;
}

.main-area {
  padding-top: 0;
}

.issue254 img {
  width: 100%;
  height: auto;
}

.issue254 a{
  display: inline-block;
}

.issue254 a,
.issue254 p{
  color: var(--color-gray);
}

.issue254 * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}


@media screen and (max-width: 767px) {
  #breadcrumb {
    width: auto !important;
  }
}

@media screen and (min-width: 768px) {
  #Contents {
    padding-top: 5rem;
  }
}

#Wrap {
  padding: 0;
  margin: 0;
}

/* ===================================
    SP
=================================== */
@media screen and (max-width: 767px) {
  .hidden-desktop{
    display: block;
  }

  .hidden-mobile{
    display: none;
  }
}

/* ===================================
    PC
=================================== */
@media screen and (min-width: 768px) {
  .hidden-mobile{
    display: block;
  }

  .hidden-desktop{
    display: none;
  }

  .issue254 .pc-layout {
    display: flex;
  }

  .issue254 .pc-left,
  .issue254 .pc-right {
    display: block;
    position: sticky;
    top: 0;
    height: 100%;
    z-index: 2;
  }

  .issue254 .pc-left{
    width: calc(100% - calc(750 * var(--formula_pc)));
    border-right: #333 1px solid;
  }

  .issue254 .pc-right{
    width: calc(750 * var(--formula_pc));
  }

  .issue254 .pc-left a{
    width: 100%;
  }

  .issue254 .content__mv{
    width: calc(675 * var(--formula_pc));
    overflow-x: clip;
    margin: 0 auto;
  }

  .issue254 .pc-left .mv__content .mv-img img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: center top;
  }

  .issue254 .pc-left .mv-text {
    position: absolute;
    width: calc(377.69 * var(--formula_pc));
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .issue254 .last_part {
    flex-direction: row-reverse;
  }

  .issue254 .last_part .pc-left{
    position: sticky;
    top: 5rem;
  }

  .issue254 .last_part .footer_cont{
    position: relative;
  }

  .issue254 .last_part .footer_cont::after{
    content: "";
    position: absolute;
    width: 100%;
    bottom: calc(293 * var(--formula_pc));
    left: 0;
    background-image: linear-gradient(to right, var(--color-black) calc(12 * var(--formula_pc)), transparent calc(12 * var(--formula_pc)));
    background-size: calc(24 * var(--formula_pc)) calc(24 * var(--formula_pc));
    background-repeat: repeat-x;
    background-position: left bottom;
    height: 1px;
    /* background-image: url(../img/SVG/dash-line.svg);
    background-repeat: repeat-x;
    background-size: auto;
    bottom: calc(288 * var(--formula_pc)); */
  }

  .issue254 .last_part .pc-left .footer_cont__inner{
    width: 100%;
    padding: calc(48 * var(--formula_pc)) calc(49 * var(--formula_pc)) calc(50 * var(--formula_pc)) calc(59 * var(--formula_pc));
  }

  .issue254 .last_part .pc-left .ttl-last_img{
    width: calc(358.74 * var(--formula_pc));
    margin: 0 0 calc(605 * var(--formula_pc)) auto;
  }

  .issue254 .last_part .pc-left .cai-btn {
    position: relative;
  }

  .issue254 .last_part .pc-left .cai-btn .cai-btn__inner{
    width: calc(278.12 * var(--formula_pc));
    /* padding-bottom: calc(79 * var(--formula_pc)); */
    margin: 0 auto calc(130 * var(--formula_pc)) calc(5 * var(--formula_pc));
  }

  .issue254 .last_part .pc-left .staff_list{
    font-size: calc(22 * var(--formula_pc));
  }
}

/* ===================================
  mv
=================================== */
.issue254 .mv__content {
  position: relative;
}

.issue254 .mv-text{
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .issue254 .mv-text {
    position: absolute;
    width: calc(284.4339 * var(--formula));
    bottom: calc(150 * var(--formula));
    left: 50%;
    transform: translateX(-50%);
  }
}

/* ===================================
  intro
=================================== */
.issue254 .intro__content{
  position: relative;
  padding-top: calc(134 * var(--formula));
  margin: 0 auto calc(168 * var(--formula));
}

.issue254 .intro__content::after{
  content: "";
  position: absolute;
  width: calc(18 * var(--formula));
  height: 100%;
  left: 0;
  top: 0;
  background: var(--color-gray);
}

.issue254 .intro__content::before{
  content: "";
  position: absolute;
  top: calc(87 * var(--formula));
  left: calc(20 * var(--formula));
  width: 100%;
  background-image: linear-gradient(to right, var(--color-black) calc(12 * var(--formula)), transparent calc(12 * var(--formula)));
  background-size: calc(24 * var(--formula)) calc(24 * var(--formula));
  background-repeat: repeat-x;
  background-position: left bottom;
  height: 1px;
  /*background-image: url(../img/SVG/dash-line.svg);
  background-size: auto;
  background-repeat: repeat-x; */
}

.issue254 .ttl-top_img__inner{
  width: calc(464.072 * var(--formula));
  margin: 0 auto calc(287 * var(--formula)) calc(62 * var(--formula));
}

.issue254 .intro_text{
  position: relative;
  font-family: var(--font-classico);
  font-size: calc(16 * var(--formula));
  letter-spacing: 0.132em;
  line-height: 1.40625;
  text-align: right;
  padding: 0 calc(44 * var(--formula)) 0 0;
  margin-bottom: calc(39 * var(--formula));
}

.issue254 .dec_img{
  position: relative;
  padding: calc(48 * var(--formula)) 0 calc(52 * var(--formula));
}

.issue254 .dec_img::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  width: 100%;
  background: var(--color-black);
}

.issue254 .dec_img::after{
  content: "";
  position: absolute;
  width: 100%;
  bottom: 0;
  left: calc(20 * var(--formula));
  background-image: linear-gradient(to right, var(--color-black) calc(12 * var(--formula)), transparent calc(12 * var(--formula)));
  background-size: calc(24 * var(--formula)) calc(24 * var(--formula));
  background-repeat: repeat-x;
  background-position: left bottom;
  height: 1px;
  /* background-image: url(../img/svg/dash-line.svg);
  background-repeat: repeat-x;
  background-size: auto; */
}

.issue254 .dec_img__inner{
  width: calc(607.6218 * var(--formula));
  margin: 0 auto;
}

/* ===================================
  look
=================================== */
.issue254 .credit_list__wrapper{
  display: flex;
  flex-direction: column;
  row-gap: calc(9 * var(--formula));
}

.issue254 .crdt a,
.issue254 .crdt span{
  font-family: var(--font-helvetica);
  font-size: calc(22 * var(--formula));
  font-weight: var(--fw-regular);
  letter-spacing: 0.06em;
  line-height: 1;
  color: var(--color-white);
}

.issue254 .look_numbr{
  position: relative;
  font-family: var(--font-classico);
  font-size: calc(23.51 * var(--formula));
  font-weight: var(--fw-regular);
  letter-spacing: 0.03em;
  line-height: 1;
  text-align: right;
  color: var(--color-brown);
  padding-right: calc(602 * var(--formula));
  margin: 0 0 calc(27 * var(--formula)) auto;
}

.issue254 .look_numbr::after,
.issue254 .look_numbr::before{
  content: "";
  position: absolute;
  right: 0;
  width: calc(580 * var(--formula));
  border-bottom: 1px solid var(--color-gray);
  /* height: 1px;
  background-color: var(--color-gray); */
}

.issue254 .look_numbr::after{
  top: calc(5 * var(--formula));
}

.issue254 .look_numbr::before{
  bottom: 0;
}

.issue254 .item__container{
  position: relative;
}

/* __________  look01 */
.issue254 .look01 .img__wrapper.--01{
  width: calc(525 * var(--formula));
  margin: 0 auto calc(195 * var(--formula));
}

.issue254 .look01 .img__wrapper.--02{
  margin-bottom: calc(220 * var(--formula));
}

.issue254 .look01 .img__wrapper.--03{
  width: calc(500 * var(--formula));
  margin: 0 auto;
}
.issue254 .look01 .arrow_img{
  position: absolute;
  width: calc(66.99 * var(--formula));
  height: calc(66.99 * var(--formula));
  z-index: 2;
  right: calc(27 * var(--formula));
  top: calc(-60 * var(--formula));
  pointer-events: none
}

.issue254 .look01 .arrow_img::after,
.issue254 .look01 .arrow_img::before{
  content: "";
  position: absolute;
  height: 1px;
  width: calc(165 * var(--formula));
  right: calc(-25 * var(--formula));
  background-color: var(--color-gray);
  pointer-events: none;
}

.issue254 .look01 .arrow_img::after{
  bottom: calc(-13 * var(--formula));
}

.issue254 .look01 .arrow_img::before{
  bottom: calc(-29 * var(--formula));
}

/* __________  look02 */
.issue254 .look02{
  padding-top: calc(230 * var(--formula));
}

.issue254 .look02{
  padding-top: calc(235 * var(--formula));
}

.issue254 .look02 .img__wrapper.--01{
  margin-bottom: calc(125 * var(--formula));
}

.issue254 .look02 .img__wrapper.--02{
  width: calc(600 * var(--formula));
  margin: 0 0 0 auto;
}

/* __________  look03 */
.issue254 .look03{
  padding-top: calc(175 * var(--formula));
}

.issue254 .ttl_middle{
  position: relative;
  padding-top: calc(10 * var(--formula));
}

.issue254 .ttl_middle::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  top: 0 ;
  left: calc(2 * var(--formula));
  background-image: linear-gradient(to right, var(--color-black) calc(12 * var(--formula_pc)), transparent calc(12 * var(--formula)));
  background-size: calc(24 * var(--formula)) calc(24 * var(--formula));
  background-repeat: repeat-x;
  background-position: left bottom;
}

.issue254 .ttl_middle__inner{
  width: calc(327.65 * var(--formula));
  margin: 0 auto calc(33 * var(--formula)) 0;
}

.issue254 .look03 .img__wrapper.--01{
  margin-bottom: calc(194 * var(--formula));
}

.issue254 .look03 .look_numbr{
  text-align: left;
  margin: 0 auto calc(27 * var(--formula)) 0;
  padding-right: 0;
  padding-left: calc(602 * var(--formula));
}

.issue254 .look03 .look_numbr::after,
.issue254 .look03 .look_numbr::before{
  content: "";
  position: absolute;
  left: 0;
  width: calc(580 * var(--formula));
  /* height: 1px; */
  /* background-color: var(--color-gray); */
}

.issue254 .look03 .img__wrapper.--02{
  width: calc(600 * var(--formula));
  margin: 0 auto 0 0;
}

/* __________  look04 */
.issue254 .look04{
  padding-top: calc(220.5 * var(--formula));
}

/* __________  look05 */
.issue254 .look05{
  padding-top: calc(178 * var(--formula));
}


.issue254 .look05 .look_numbr{
  text-align: left;
  margin: 0 auto calc(27 * var(--formula)) 0;
  padding-right: 0;
  padding-left: calc(602 * var(--formula));
}

.issue254 .look05 .look_numbr::after,
.issue254 .look05 .look_numbr::before{
  content: "";
  position: absolute;
  left: 0;
  width: calc(580 * var(--formula));
  /* height: 1px;
  background-color: var(--color-gray); */
}

.issue254 .look05 .img__wrapper.--02{
  width: calc(600 * var(--formula));
  margin: calc(80 * var(--formula)) 0 auto auto;
}

/* __________ footer_cont */
.issue254 .content__footer{
  padding-top: calc(375 * var(--formula));
}

.issue254 .last_part .staff_list{
  font-family: var(--font-classico);
  font-weight: var(--fw-regular);
  letter-spacing: 0.042em;
  line-height: 1.4863636364;
}

@media screen and (max-width: 767px) {
  .issue254 .last_part .footer_cont{
    position: relative;
  }

  .issue254 .last_part .footer_cont::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: calc(283 * var(--formula));
    left: calc(-3 * var(--formula));
    background-image: linear-gradient(to right, var(--color-black) calc(12 * var(--formula_pc)), transparent calc(12 * var(--formula_pc)));
    background-size: calc(24 * var(--formula_pc)) calc(24 * var(--formula_pc));
    background-repeat: repeat-x;
    background-position: left bottom;
  }

  .issue254 .last_part .footer_cont__inner{
    padding: calc(38 * var(--formula)) calc(44 * var(--formula)) calc(40 * var(--formula)) calc(44 * var(--formula));
  }

  .issue254 .last_part .ttl-last_img{
    width: calc(230 * var(--formula));
    margin: 0 0 calc(250 * var(--formula)) auto;
  }

  .issue254 .last_part .cai-btn .cai-btn__inner{
    width: calc(234 * var(--formula));
    margin: 0 auto calc(105 * var(--formula)) 0;
  }

  .issue254 .last_part .staff_list{
    font-size: calc(22 * var(--formula));
  }
}


/* __________ check all items */

/* -----------------------------------
             pagination
----------------------------------- */
.issue254 .img_slider{
  position: relative;
}

.issue254 .slick-dots {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: left;
  bottom: calc(35 * var(--formula));
  right: calc(45 * var(--formula));
  column-gap: calc(10 * var(--formula));
  z-index: 1000;
  margin: 0;
}

.issue254 .item_img .slick-dots {
  bottom: calc(25 * var(--formula));
  right: calc(25 * var(--formula));
}

.issue254 .slick-dots li {
  margin: 0;
}

.issue254 .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: calc(10 * var(--formula));
  height: calc(10 * var(--formula));
  cursor: pointer;
  border-radius: 50%;
  border: 1px solid var(--color-white);
  transition: all 0.3s ease;
  background: transparent;
}

.issue254 .slick-dots li button {
  border: 1px solid var(--color-white);
}

.issue254 .slick-dots li.slick-active button {
  background-color: var(--color-white);
}


/* ===================================
    animation
=================================== */
/* クラスがついた時の状態 */
.js-fade.blur{
  opacity: 0;
}

.js-fade.blur.is-active {
  -webkit-animation: fade-blur 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
    animation: fade-blur 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
}

@media screen and (max-width: 767px) {
  .js-fade.blur_sp{
    opacity: 0;
  }

  .js-fade.blur_sp.is-active {
    -webkit-animation: fade-blur 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
      animation: fade-blur 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
  }
}

@media screen and (min-width: 768px) {
  .js-fade.blur_pc{
    opacity: 0;
  }

  .js-fade.blur_pc.is-active {
    -webkit-animation: fade-blur 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
      animation: fade-blur 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
  }
}

@keyframes fade-blur {
  0% {
  filter: blur(10px);
  transform: scale(1.02);
  opacity: 0;
  }
  100% {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
  }
}

.js-fade.blur.is-active.anim-delay{
  -webkit-animation-delay: 0.3s!important;
            animation-delay: 0.3s!important;
}

/* js-tap credit_list */
.js-tap.img__wrapper {
  position: relative;
  width: 100%;
  cursor: pointer;
  z-index: 1;
}

.js-tap .credit_list{
  position: absolute;
  bottom: calc(34 * var(--formula));
  left: calc(43 * var(--formula));
  z-index: 1000;
}

.js-tap.is-show .tap-off_cont,
.js-tap .credit_list{
  opacity: 0;
  transition: transform 0.5s ease-in;
}

.tap-off_cont,
.js-tap.is-show .credit_list{
  opacity: 1;
}

.js-tap .crdt a{
  pointer-events: none;
}

.js-tap.is-show .crdt a{
  pointer-events: all;
}

.js-tap .img_crdt{
  display: none;
}

.js-tap.is-show .img_crdt{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
